{
  "row_id": 831,
  "query": "TRENDS Clothing Shop Burhanpur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bd833b9cf82bfed:0x7eeb2af0be286058",
      "address": "RRL Trends Burhanpur Reliance Retail Limited Maa Tulsi Shopping Mall Unit-11 Khasra 305-306 Stattion Road, Burhanpur, Madhya Pradesh 450331",
      "rating": 4,
      "reviews_count": 299,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-maa-tulsi-shopping-mall-burhanpur",
      "phone": "08696108758",
      "thumbnail": null,
      "latitude": 21.330363,
      "longitude": 76.2060789,
      "link": "https://www.google.com/maps/place/TRENDS/@21.3306633,76.206089,12z/data=!4m6!3m5!1s0x3bd833b9cf82bfed:0x7eeb2af0be286058!8m2!3d21.330363!4d76.2060789!16s%2Fg%2F11h2d7k3zf?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}